## Function(title, treeNode)setting.data.render.title

### Overview[ depends on jquery.ztree.core js ]

Used to dynamically render node title using custom methods

Default: null

v3.5.45+

### Function Parameter Descriptions

#### title String

Node title obtained by setting.key.title

#### treeNode JSON

JSON data object of the target node

When will render the root, treeNode = null

#### Return Boolean

Return the title of the node you need to display

### Examples of setting & function

    	var setting = {
    		data: {
    			render: function(title,treeNode){
    				return title + treeNode.id;
    			}
    		}
    	};
    	......